@charset "utf-8";
/* CSS Document */

::selection {
	background: #000; /* Safari */
	color:#fff;
}
 
* { margin:0px; padding:0px; outline:none !important;}
ul, li { margin:0px; padding:0px;  list-style:none; outline:none; }

@font-face {
	font-family:'Helvetica-Regular';
	src: url('../fonts/Helvetica-Regular.eot');
	src: url('../fonts/Helvetica-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Helvetica-Regular.woff') format('woff'),
		url('../fonts/Helvetica-Regular.ttf') format('truetype'),
		url('../fonts/Helvetica-Regular.otf') format('opentype'),
		url('../fonts/Helvetica-Regular.svg#Helvetica-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0008-F002;
}
@font-face {
	font-family:'Helvetica-Bold';
	src: url('../fonts/Helvetica-Bold.eot');
	src: url('../fonts/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Helvetica-Bold.woff') format('woff'),
		url('../fonts/Helvetica-Bold.ttf') format('truetype'),
		url('../fonts/Helvetica-Bold.otf') format('opentype'),
		url('../fonts/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-FB01;
}
@font-face {
	font-family:'HelveticaLight-Regular';
	src: url('../fonts/HelveticaLight-Regular.eot');
	src: url('../fonts/HelveticaLight-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaLight-Regular.woff') format('woff'),
		url('../fonts/HelveticaLight-Regular.ttf') format('truetype'),
		url('../fonts/HelveticaLight-Regular.otf') format('opentype'),
		url('../fonts/HelveticaLight-Regular.svg#HelveticaLight-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-F002;
}
@font-face {
    font-family: 'notera_personal_use_onlyRg';
    src: url('../fonts/notera_personaluseonly-webfont.eot');
    src: url('../fonts/notera_personaluseonly-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notera_personaluseonly-webfont.woff2') format('woff2'),
         url('../fonts/notera_personaluseonly-webfont.woff') format('woff'),
         url('../fonts/notera_personaluseonly-webfont.ttf') format('truetype'),
         url('../fonts/notera_personaluseonly-webfont.svg#notera_personal_use_onlyRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
header { float:left; width:100%; background:#282829;}
.logo { float:left; width:100%; padding:15px 0 0 0;} 
.logo img { float:left; width:100%;  } 
.f-nav { z-index: 99; position: fixed; top: 0; width: 100%;   }
.f-nav .logo { float:left;  padding:0;} 
.f-nav .navbar-nav { float:right; margin:32px 0 0 0;}
.dropdown:hover .multi-level {display: block;}
section { float:left; width:100%;}  
.section_box_img { float:left; width:100%; margin-top:30px; }
.section_box_img img { float:left; width:100%; }
.hovereffect { width:100%; height:100%; float:left; overflow:hidden; position:relative; text-align:center; cursor:default; }
.hovereffect .overlay { cursor:pointer; width:100%; height:100%; position:absolute; overflow:hidden; top:0; left:0; opacity:0; background-color:rgba(0,0,0,0.5); -webkit-transition:all .4s ease-in-out; transition:all .4s ease-in-out; z-index:9; }
.hovereffect img { display:block; position:relative; -webkit-transition:all .4s linear; transition:all .4s linear; }
.hovereffect a.info { text-decoration:none; display:inline-block; color:#fff; border:2px solid #fff; line-height:22px;
background-color:rgba(0,0,0,0.5); opacity:0; filter:alpha(opacity=0); -webkit-transition:all .2s ease-in-out; transition:all .2s ease-in-out; float:left; width:82%; margin:100px 9% 0 9%; padding:10px 0; font-family:'Helvetica-Bold'; font-size:20px; z-index:10; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.hovereffect a.info { z-index:100 !important; position:relative;}
}
.hovereffect a.info span { font-size:16px;}
.hovereffect a.info:hover { box-shadow:0 0 5px #fff; }
.hovereffect:hover img { -ms-transform:scale(1.2); -webkit-transform:scale(1.2); transform:scale(1.2); }
.hovereffect:hover .overlay { opacity:1; filter:alpha(opacity=100);}
.hovereffect:hover h2,.hovereffect:hover a.info { opacity:1; filter:alpha(opacity=100); -ms-transform:translatey(0); -webkit-transform:translatey(0); transform:translatey(0);}
.hovereffect:hover a.info { -webkit-transition-delay:.2s; transition-delay:.2s;}
.banner_main { float:left; width:100%; margin-top:30px;} 
.banner_main img { float:left; width:100%;  } 
.banner_text_main { float:left; width:100%; margin:0;  position:absolute; top:190px; left:0px; padding:0; z-index:99;}
.banner_text_main a { float:left; width:100%;  font-size:24px; margin:15px 0 0 0; text-align:center; color:#fff; padding:0;   font-family:'Helvetica-Bold';  }
    
footer { float:left; width:100%; background:#282829; margin-top:30px; padding:30px 0;}
.footer_box { float:left; width:20%;}
.footer_box h5 { float:left; width:100%; padding:0; margin:0; font-size:20px; color:#fff; font-family:'Helvetica-Bold';}
.footer_box ul { float:left; width:100%; list-style:none; margin-top:10px;}
.footer_box li { float:left; width:100%; list-style:none; line-height:28px;}
.footer_box li a { float:left; font-size:14px; color:#fff;}
.footer_logo_img { float:left; width:100%; margin-top:15px;}
.footer_logo_img img { float:right; width:60%;}
.footer_logo_img img:hover { transform: rotateY(360deg) ;transition-duration: 1s;}
 
/*============Our Awesome Team============*/
.inner_page_link { float:left; width:100%; color:#d1232a; font-size:16px; margin-top:30px;}
.inner_page_link a { float:left; font-size:16px; color:#808080;}
.inner_page_link span { float:left; color:#808080; font-size:14px; padding:0 15px;} 
.inner_page_link a:hover { color:#d1232a;}
.our_team_main { float:left; width:100%; margin-top:30px;}
.our_team_box { float:left; width:100%; margin-top:30px;}
.our_team_box img { float:left; width:100%;}
.director_name_bg { float:left; width:100%;}
.director_name_bg a { float:left; width:100%; padding:7px 15px; background:#282829; font-family:'Helvetica-Bold'; font-size:18px; color:#fff; line-height:20px;}
.director_name_bg a span { float:left; width:100%; font-family:'Helvetica-Regular'; font-size:14px;} 
.director_name_bg a:hover { background:#d1232a;}

.popup_top_img { float:left; width:100%; position:relative;}
.popup_top_img img { float:left; width:100%; border-radius:5px;}
.popup_email_box { float:left; width:100%; position:absolute; bottom:20px; left:20px;}
.popup_email_box img { float:left; width:5%; margin:5px 10px 0 0;}
.popup_email_box span { float:left; font-size:16px; color:#fff; line-height:18px;}
.popup_submit_but { float:left; width:20%; margin:15px 40% 0 40%;}
.popup_submit_but input[type="submit"]  { float:left; width:100%; color:#fff; font-size:20px; letter-spacing:1px; background:#d1232a;  font-family: "Helvetica-Bold"; padding:15px 0;  border:none; border-radius:10px;}
.popup_submit_but input[type="submit"]:hover { background:#282829;}
.popup_submit_but input[type="button"]  { float:left; width:100%; color:#fff; font-size:20px; letter-spacing:1px; background:#d1232a;  font-family: "Helvetica-Bold"; padding:15px 0;  border:none; border-radius:10px;}
.popup_submit_but input[type="button"]:hover { background:#282829;}
/*==========Staff Profile Template=============*/
.staff_profile_img { float:left; width:100%; position:relative; }
.staff_profile_img img { float:left; width:100%;}
.staff_profile_name { float:left; width:100%; text-shadow:0 2px 1px #666; position:absolute; font-size:32px; color:#fff; font-family: "Helvetica-Bold"; bottom:50px; left:50px;}
.staff_profile_name span { float:left; width:100%; font-family:'Helvetica-Regular'; font-size:22px;}
.staff_profile_text { float:left; width:95%;}
.staff_profile_text h4 { float:left; width:100%; font-size:20px; margin:20px 0 0 0; padding:0; color:#d1232a;  font-family: "Helvetica-Bold"; line-height:28px;}
.staff_profile_text p { float:left; width:100%; font-size:20px; margin:20px 0 0 0; padding:0; color:#282829;  line-height:28px;}
.staff_profile_text p a { color:#d1232a;}
.staff_profile_contact { float:left; width:100%; margin-top:20px;}
.staff_profile_contact h3 { float:left; width:100%; color:#d1232a; margin:0; padding:0 0 15px 0; font-size:20px; font-family: "Helvetica-Bold";}
.staff_profile_contact h3 span { border-bottom:3px solid #d1232a; padding:0 0 3px 0;}
.staff_profile_contact p { float:left; width:100%; color:#282829; margin:0; font-size:18px; padding:3px 0 0 0;}
.staff_profile_contact p a {  color:#282829; }
.staff_profile_contact p a:hover  { color:#d1232a;}
.staff_profile_contact p img { float:left; padding:4px 8px 0 0;}
.staff_followus_contact { float:left; width:100%; font-size:20px; color:#d1232a;}
.ask_me_question_button { float:left; margin:10px;}
.ask_me_question_button a { float:right; background:#d1232a; font-family:'Helvetica-Bold'; font-size:18px; color:#fff; padding:12px 16px; border-radius:5px;} 
.ask_me_question_button a:hover { background:#282829 ;}
.big_image_right { float:left; width:80%; margin-top:10px;}
.big_image_right img { float:left; width:100%;}

/*=============Open for Inspection=============*/   
.property_inspection_main { float:left; width:100%; margin-top:30px; border-bottom:4px solid #d1232a;}
.property_title_bg { float:left; width:100%; border:5px solid #d1232a; border-left:none; border-right:none;}
.property_title_bg h2 { float:left; width:100%; color:#d1232a; font-size:24px; letter-spacing:1px; margin:0; padding:10px 0; font-family:'Helvetica-Bold';}
.property_box_bg { float:left; width:100%; padding-bottom:30px; border-bottom:1px solid #d1232a; }
.property_box_img { float:left; width:100%; margin-top:30px;}
.property_box_img img { float:left; width:100%;}
.property_details_text { float:left; width:100%; margin-top:30px; min-height:200px; border-right:1px solid #d1232a;}
.property_details_text h3 { float:left; width:100%; color:#282829; font-size:20px; line-height:26px; letter-spacing:1px; margin:0; padding:0; font-family:'Helvetica-Bold';}
.property_icon_box { float:left; width:100%; margin-top:15px; }
.property_icon_box img  { float:left; background:#d1232a; padding:5px 9px;}
.property_icon_box span { float:left; font-size:18px; padding:4px 9px; font-family:'Helvetica-Bold'; color:#fff; background:#282829; margin-right:12px;}
.property_for_sale { float:left; width:100%; color:#282829; font-size:24px; letter-spacing:1px; margin:15px 0 0 0;font-family:'Helvetica-Bold';}
.property_for_sale span { float:left; width:100%; color:#d1232a;}
.inspection_times_box { float:left; width:100%; margin-top:30px;}
.inspection_times { float:left; width:100%; font-size:20px; color:#282829; margin-bottom:15px;}
.inspection_times span {float:left; width:100%; font-size:20px; font-family:'Helvetica-Bold';  color:#d1232a;}
.property_more_details { float:left; width:100%; margin-top:15px;}
.property_more_details a { float:left; font-size:18px; color:#d1232a; font-family:'HelveticaLight-Regular';}
.property_more_details a:hover { color:#282829;}

/*==============Property Info Page=============*/
.property_info_main { float:left; width:100%; }
.property_info_img { float:left; width:100%; margin-top:30px;}
.property_info_img img { float:left; width:100%;}
.property_info_details { float:left; width:100%; }
.property_infodetails_left { float:left; width:100%; padding-right:0; /*border-right:2px solid #d1232a;*/ margin-top:30px; }
.property_infodetails_left h3 { float:left; width:100%;  font-size:22px; color:#fff; padding:0; margin:0; font-family: "Helvetica-Bold";}
.property_infodetails_left h3 span { float:left; background:#d1232a; padding:5px 15px;}
.price_text { float:left; width:100%;  font-size:16px; color:#000; margin:20px 0 0 0; font-family: "Helvetica-Bold";}
.whatever_text { float:left; width:100%;  font-size:22px; color:#000; margin:20px 0 0 0; font-family: "Helvetica-Bold";}
.property_info_tabs { float:left; width:100%; margin-top:30px;}
.property_tabpanel { float:left; width:100%; background:#fff; border:2px solid #b3b3b3; border-top:none; border-radius:0 0 5px 5px; padding:0 20px 20px 20px;}
.property_tabpanel p { float:left; width:100%; font-size:18px; color:#000; font-family:'HelveticaLight-Regular'; text-align:justify; padding:20px 0 0 0;}
.property_infodetails_right { float:left; width:100%; margin-top:10px;}
.make_an_offer_button { float:left; width:100%; margin-top:15px;}
.make_an_offer_button a { float:left; background:#d1232a; font-size:22px; color:#fff; font-family: "Helvetica-Bold"; padding:6px 22px; border-radius:5px;}
.make_an_offer_button a:hover { background:#282829 ;}
.property_infodetails_right h3 { float:left; width:100%; font-size:22px; margin:15px 0 0 0; padding:0; color:#d1232a;  font-family: "Helvetica-Bold";} 
.property_infodetails_right h4 { float:left; width:100%; font-size:18px; margin:15px 0 0 0; padding:0; color:#d1232a;  font-family: "Helvetica-Bold";}
.property_infodetails_right p { float:left; width:100%; font-size:18px; margin:3px 0 0 0; padding:0; color:#282829;}
.property_infodetails_right p span { font-family: "Helvetica-Bold"; color:#000;}
.interested_profile_img { float:left; width:30%;}
.interested_profile_img img { float:left; width:100%;}
.interested_profile_name { float:left; width:100%; font-size:20px; color:#282829; font-family: "Helvetica-Bold"; margin-top:5px;}
.property_carousel_main { float:left; width:100%; position:relative; }
.property_carousel_main .prev { position:absolute; top:48%; left:0; z-index:9;}
.property_carousel_main .next  { position:absolute; top:48%; right:0; z-index:9;}
.request_property_form { float:left; width:100%; margin-top:30px;}
.request_property_form h4 { float:left; width:100%; color:#d1232a; font-size:22px; letter-spacing:1px; margin:0; padding:0 0 10px 0; border-bottom:2px solid #d1232a; font-family: "Helvetica-Bold";}
.request_property_form p { float:left; width:100%; padding:10px 0 0 0; color:#333;}
.request_property_submit { float:left; width:100%;}
.request_property_submit p { float:left; width:100%; font-style:italic; padding:0; margin:0; color:#333;}
.request_property_submit input[type="submit"]  { float:left;  color:#fff; font-size:18px; letter-spacing:1px; background:#d1232a;  font-family: "Helvetica-Bold"; padding:8px 25px;  border:none; border-radius:10px; margin-top:10px;}
.request_property_submit input[type="submit"]:hover { background:#282829;}
 
/*===============Why Choose Tanner===============*/
.why_choose_page { float:left; width:100%; margin-top:30px;}
.why_choose_banner { float:left; width:100%; position:relative;}
.why_choose_banner img { float:left; width:100%; }
.forms_banner_text { float:left; width:96%; margin:2%; padding:125px 0; text-shadow:0 2px 1px #666; text-align:center; position:absolute; border:4px solid #fff; font-size:32px; color:#fff; font-family: "Helvetica-Bold"; text-transform:uppercase;}

.why_choose_banner_text { float:left; width:96%; margin:2%; padding:68px 0; text-shadow:0 2px 1px #666; text-align:center; position:absolute; border:4px solid #fff; font-size:32px; color:#fff; font-family: "Helvetica-Bold"; text-transform:uppercase;}
.why_choose_text { float:left; width:90%;}
.why_choose_text h3 { float:left; width:100%; font-size:26px; margin:20px 0 0 0; padding:0; color:#d1232a;  font-family: "Helvetica-Bold";}
.why_choose_text p { float:left; width:100%; font-size:20px; margin:3px 0 0 0; padding:0; color:#282829;}
.why_choose_box_img { float:left; width:100%; margin-top:30px; position:relative;}
.why_choose_box_img img { float:left; width:100%;}
.why_choose_box_text { float:left; width:100%; display:table; position:absolute;}
.why_choose_box_text a { display:table-cell; font-size:42px; color:#fff; font-family: "Helvetica-Bold"; text-align:center;  padding:0 25px; height:284px; vertical-align:middle; line-height:54px;} 
.why_choose_box_text1 { float:left; width:100%; display:table; position:absolute;}
.why_choose_box_text1 a { display:table-cell; font-size:27px; color:#fff; font-family: "Helvetica-Bold"; text-align:center;  padding:0 25px; height:284px; vertical-align:middle; line-height:40px;} 


/*===============Rental Appraisal==================*/
.rental_appraisal_main { float:left; width:100%;  margin:30px 0 0 0;  }
.rental_appraisal_main h2 { float:left; width:100%; color:#fff; font-size:24px; background:#d1232a; letter-spacing:1px;font-family: "Helvetica-Bold"; padding:15px 25px; margin:0;  border-radius:8px 8px 0 0;}
.rental_appraisal_main input[type="submit"]  { float:left; width:100%; color:#fff; font-size:20px; letter-spacing:1px; background:#d1232a;  font-family: "Helvetica-Bold"; padding:10px 25px; margin:10px 0 0 0; border:none; border-radius:0 0 8px 8px;}
.contact_details_box { float:left; width:100%; padding:0;}
.contact_details_box h3 { float:left; width:100%; color:#d1232a; font-size:24px; border-bottom:3px solid #d1232a;  font-family:"Helvetica-Bold"; padding:30px 0 5px 0; margin:0; letter-spacing:1px;} 
.contact_details_box h4 { float:left; width:100%; color:#d1232a; font-size:20px;  font-family:"Helvetica-Bold"; padding:5px 0 ; margin:0 0 5px 0; letter-spacing:1px; font-style:italic;} 

.contact_details_box p { float:left; width:100%; color:#d1232a; font-size:20px; padding:20px 0 15px 0; margin:0;} 
.captcha_code_img { float:left; width:100%; margin-top:15px;}
.captcha_code_img img { float:left; width:100%; border-radius:5%;}
.rental_submit_but { float:left; width:100%; margin-top:30px;}

.rental_submit_but input[type="submit"]  { float:left; width:100%; color:#fff; font-size:20px; letter-spacing:1px; background:#d1232a;  font-family: "Helvetica-Bold"; padding:15px 0;  border:none; border-radius:10px;}
.rental_submit_but input[type="submit"]:hover { background:#282829;}
.rental_privacy_policy { float:left; width:100%; font-size:16px; color:#808080; padding:45px 0 0 0; font-family: "Helvetica-Bold";}
.modal_newsletter_popup { float:left; width:90%; margin:0 5%;}
.modal-header-newsletter { float:left; width:100%;}
.modal-header-newsletter h5 { float:left; width:100%; background:url(../images/newsletter-popup-bg.jpg) left top no-repeat; background-size:cover; font-size:24px; letter-spacing:1px; color:#d1232a; padding:20px 0; font-family: "Helvetica-Bold"; text-align:center; margin:0; border-radius:10px 10px 0 0;}
.modal-header-newsletter h6 { float:left; width:100%; background:url(../images/newsletter-popup-bg1.jpg) left top no-repeat; background-size:cover; font-size:24px; letter-spacing:1px; color:#d1232a; padding:20px 0; font-family: "Helvetica-Bold"; text-align:center; margin:0; border-radius:10px 10px 0 0;}
.modal-header-newsletter p { float:left; width:100%; color:#d1232a; text-align:center; font-size:16px; padding:10px 0 0 0;}
.name_text_label { float:left; width:100%; font-family: "Helvetica-Bold"; color:#000; font-size:13px;}
/*=============Forms Designs=============*/
.forms_page_main { float:left; width:100%; margin-top:30px;}
.property_management_text { float:left; width:100%; margin-top:30px;}
.property_management_text h2 { float:left; width:100%; font-size:19px; margin:0; padding:0; color:#282829;  font-family: "Helvetica-Bold"; line-height:30px;} 
.property_management_text ul { float:left; width:100%; list-style:none;}
.property_management_text li { float:left; width:100%; list-style:none; line-height:30px;}
.property_management_text li a { float:left; background:url(../images/dotted.png) left 12px no-repeat; font-size:18px; color:#282829; padding:0 0 0 15px;}
.property_management_text li a:hover { color:#d1232a; text-decoration:underline;}
.product_box_icon_moreinfo { float:right !important; text-align:right;}


/*=====================R1-R7 Forms=====================*/
.sales_form_main { float:left; width:100%; margin-top:15px;}
.sales_form_main h2 { float:left; width:100%; font-size:24px; color:#000; padding:15px 0 0 0; margin:0;}
.sales_form_main h2 span { font-family:'HelveticaLight-Regular'; font-style:italic;}
.sales_form_main h3 { float:left; width:100%; font-size:20px; color:#282829; padding:15px 0 0 0; margin:0; font-family: "Helvetica-Bold"; }
.sales_form_main p { float:left; width:100%; font-size:18px; color:#282829; padding:15px 0 0 0; margin:0; text-align:justify;}
.sales_form_main p a { color:#d2232a;}
.sales_form_main p a:hover { color:#000;}
.sales_form_main ul { float:left; width:100%; list-style:none; margin:0; padding:15px 0 0 0;}
.sales_form_main li { float:left; width:100%; list-style:none; background:url(../images/dotted.png) left 11px no-repeat; font-size:18px; color:#282829; padding:0 0 0 15px; margin:0; text-align:justify;}
.sales_form_agent_text { float:left; width:100%; background:#d2232a; margin-top:15px; padding:10px 15px; font-size:18px; color:#fff; text-align:justify;}
.sales_form_agent_text ul { float:left; width:100%; list-style:none; margin:0; padding:0;}
.sales_form_agent_text li { float:left; width:100%; list-style:none; background:url(../images/dotted1.png) left 11px no-repeat; font-size:18px; color:#fff; padding:0 0 0 15px; margin:0; text-align:justify;}
.sales_form_agent_border { float:left; width:100%; background:#fff; margin-top:15px; padding:0 15px 15px 15px; font-size:18px; color:#fff; text-align:justify; border:2px solid #d2232a;}
.sales_form_agent_border ul { float:left; width:100%; list-style:none; margin:0; padding:0;}
.sales_form_agent_border li { float:left; width:100%; list-style:none; background:url(../images/dotted.png) left 11px no-repeat; font-size:18px; color:#282829; padding:0 0 0 15px; margin:0; text-align:justify;}
.sales_form_agent_border p {  float:left; width:100%; font-size:18px; color:#282829; padding:15px 0 0 0; margin:0; text-align:justify;}
.signature_border { float:left; width:100%; border-bottom:1px solid #ccc; padding-top:15px;}
.signature_name_border { float:none; width:30%; border-bottom:1px solid #ccc; padding-top:15px;}
.date_form_input { float:left; width:100%;}
.date_form_input select { float:left; width:25%; margin-right:2%;}

/*===============Properties for Sale================*/
.properties_sale_main { float:left; width:100%;}
.properties_sale_main h3 { float:left; width:100%; color:#d1232a; font-size:24px; border-bottom:3px solid #d1232a;  font-family:"Helvetica-Bold"; padding:30px 0 5px 0; margin:0;  } 

#searchresponce #ajax_loader{left: 45%;margin-top: 30px;position: relative;}
#searchrentresponce #ajax_loader{left: 45%;margin-top: 30px;position: relative;}
#searchauctionresponce #ajax_loader{left: 45%;margin-top: 30px;position: relative;}
#searchinspectionresponce #ajax_loader{left: 45%;margin-top: 30px;position: relative;}

.properties_search_bg { float:left; width:100%; background:#d1232a; padding:15px; margin-top:30px;}
.search_select_box { float:left; background:#fff; border:none; height:36px; font-size:16px; color:#000; border-radius:4px; width:15%; margin-right:1%;}
.property_select_box { float:left; background:#fff; border:none; height:36px; font-size:16px; color:#000; border-radius:4px; width:20%; margin-right:1%;}
.search_right_button { float:left; width:15%; text-align:center;}
.search_right_button input[type="submit"] { float:left; width:100%; text-align:center; line-height:36px; border-radius:4px; cursor:pointer; border:none; font-size:18px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6d6d6+0,ffffff+51 */
background: #d6d6d6; /* Old browsers */
background: -moz-linear-gradient(top,  #d6d6d6 0%, #ffffff 51%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d6d6d6 0%,#ffffff 51%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d6d6d6 0%,#ffffff 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ }
.search_right_button input[type="submit"]:hover { background:#fff;}
.search_right_button input[type="button"] { float:left; width:100%; text-align:center; line-height:36px; border-radius:4px; cursor:pointer; border:none; font-size:18px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6d6d6+0,ffffff+51 */
background: #d6d6d6; /* Old browsers */
background: -moz-linear-gradient(top,  #d6d6d6 0%, #ffffff 51%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d6d6d6 0%,#ffffff 51%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d6d6d6 0%,#ffffff 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ }
.search_right_button input[type="button"]:hover { background:#fff;}
.properties_sale_img_box { float:left; width:100%; margin-top:30px;}
.properties_sale_img_box img { float:left; width:100%;}
.properties_box_bg { float:left; width:100%; background:#282829; padding:10px 15px; min-height:148px; }
.properties_box_bg a { float:left; font-size:17px; color:#fff;}
.properties_box_bg a:hover { color:#d1232a;}
.properties_price_text { float:left; width:100%; font-size:17px; color:#fff;}
.properties_box_icon { float:left; width:100%; padding-top:5px;}
.properties_box_icon img  { float:right; width:auto; margin-right:15px;}
.properties_box_icon span { float:left; font-size:18px; padding:0 5px 0 0; font-family:'Helvetica-Bold'; color:#fff; background:#282829; }

/*===============Our Location===============*/
.aboutus_text_main { float:left; width:100%; margin-top:30px;}
.aboutus_text_main h3 { float:left; width:100%; font-size:20px; color:#d1232a; padding:0; margin:0; font-family: "Helvetica-Bold"; }
.aboutus_text_main p { float:left; width:100%; font-size:18px; color:#282829; padding:15px 0 0 0; margin:0;}
.aboutus_text_main p a { color:#282829;  }
.location_map { float:left; width:100%; margin-top:15px;}

.testimonials_box_main { float:left; width:100%; position:relative; margin-bottom:25px;}
.testimonials_bottom_right { float:right; width:100%; position:absolute; right:30px !important; bottom:-34px;}
.testimonials_bottom_right img { float:right;}
.testimonials_bottom_left { float:right; width:100%; position:absolute; left:30px !important; bottom:-34px;}
.testimonials_box_border { float:left; width:100%; background:#fff; border:3px solid #d1232a; padding:20px 25px; margin:30px 0 0 0;}
.testimonials_box_border h2 { float:left; width:100%; font-size:22px; color:#d1232a; margin:0; padding:0; font-family:'Helvetica-Bold';}
.testimonials_box_border p { float:left; width:100%; font-size:20px; line-height:30px; text-align:justify; color:#d1232a; padding:15px 0 0 0; margin:0;}
.testimonials_box_border p img { float:none; padding-right:5px;}
.testimonials_box_bg { float:left; width:100%; background:#d1232a; border:3px solid #d1232a; padding:20px 25px; margin:30px 0 0 0;}
.testimonials_box_bg h2 { float:left; width:100%; font-size:22px; color:#fff; margin:0; padding:0; font-family:'Helvetica-Bold';}
.testimonials_box_bg p { float:left; width:100%; font-size:20px; line-height:30px; text-align:justify; color:#fff; padding:15px 0 0 0; margin:0;}
.testimonials_box_bg p img { float:none; padding-right:5px;}

.about_right_box { float:left; width:100%; margin-top:30px; border:3px solid #d1232a; border-radius:15px;}
.about_right_box h3 { float:left; width:100%; margin:0; padding:10px 20px; font-size:18px; color:#fff; background:#d1232a; font-family: "Helvetica-Bold";  border-radius:12px 12px 0 0; letter-spacing:1px;}
.about_right_box ul { float:left; width:100%; list-style:none; padding:10px 20px;}
.about_right_box li { float:left; width:100%; line-height:34px; list-style:none;}
.about_right_box li a { float:left; list-style:none; font-size:16px; color:#d1232a;   background:url(../images/aro.png) left 10px no-repeat; padding:0 0 0 20px;}
.about_right_box li a:hover {  color:#333; }
.about_newsletter_bg { float:left; width:100%; margin-top:30px; background:url(../images/newsletter-bg.jpg) left top no-repeat;  background-size:cover; border:3px solid #b3b3b3; border-radius:15px; padding:20px 25px}
.about_newsletter_bg h3 { float:left; width:100%; margin:0; padding:0; font-size:26px; margin:0; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1.5px;}
.about_newsletter_bg p { float:left; width:100%; font-size:17px;  color:#000; padding:15px 0; margin:0;}
.about_subscribe_but { float:left; width:100%; text-align:center; padding:15px 0;}
.about_subscribe_but a { float:none; background:#d1232a; color:#fff; font-size:18px;  font-family: "Helvetica-Bold"; padding:8px 25px;  letter-spacing:1px; cursor:pointer;}
.about_subscribe_but a:hover { background:#282829 ; }
.free_appraisal_box { float:left; width:100%; margin-top:30px; background:url(../images/market-img.jpg) left top no-repeat;  background-size:cover; border:3px solid #d1232a; border-radius:15px; padding:20px 25px}
.free_appraisal_box h3 { float:left; width:100%; margin:0; padding:0; font-size:26px; margin:0; color:#fff; font-family: "Helvetica-Bold"; letter-spacing:1.5px;}
.free_appraisal_box p { float:left; width:100%; font-size:17px;  color:#fff; padding:15px 0; margin:0;}
.about_subscribe_but1 { float:left; width:100%; text-align:center; padding:15px 0;}
.about_subscribe_but1 a { float:none;   background:#fff; color:#000; font-size:18px;  font-family: "Helvetica-Bold"; padding:8px 25px; letter-spacing:1px;}
.about_subscribe_but1 a:hover { background:#282829; color:#fff; }
.local_market_report_bg { float:left; width:100%; margin-top:30px; background:url(../images/local-market-img.jpg) left top no-repeat;  background-size:cover; border:3px solid #b3b3b3; border-radius:15px; padding:20px 25px; background-size:cover;}
.local_market_report_bg h3 { float:left; width:100%; margin:0; padding:0; font-size:26px; margin:0; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1.5px;}
.local_market_report_bg p { float:left; width:100%; font-size:17px;  color:#000; padding:15px 0; margin:0;}

/*=============Offer Form==============*/
.offer_form_details_box { float:left; width:100%; padding:0;}
.offer_form_details_box h3 { float:left; width:100%; color:#d1232a; font-size:24px; border-bottom:3px solid #d1232a;  font-family:"Helvetica-Bold"; padding:30px 0 5px 0; margin:0; letter-spacing:1px;} 
.offer_form_details_box p { float:left; width:100%; color:#333; font-size:18px; padding:15px 0 0 0; margin:0;} 
.offer_form_details_box p span { color:#d1232a; font-family:"Helvetica-Bold";}
.form-control-border { border:none; width:20.5%; height:34px; color:#555555; border-bottom:1px solid #cccccc; }
.form-control-border1 { border:none; width:26%; height:34px; color:#555555; border-bottom:1px solid #cccccc; }


/*===============NEWS==============*/
.news_pages_main { float:left; width:100%; margin-bottom:30px;}
.news_box_bg { float:left; width:100%; border:3px solid #f1f1f1; margin-top:30px;}
.news_box_img_left { float:left; width:34%; margin-right:3%; position:relative;}
.news_box_img_left span { float:left; width:46px; line-height:13px; padding:4px 0; text-align:center; background:#d1232a; font-size:12px; color:#fff; position:absolute; left:0; top:0;}
.news_box_img_left img { float:left; width:100%; }
.news_text_box_right { float:left; width:60%;}
.news_text_box_right h4 { float:left; width:100%; font-size:18px; color:#333; font-family:"Helvetica-Bold";  text-align:left; padding:10px 0 0 0;}
.news_comments_left { float:left; width:100%; padding:10px 0 0 0;}
.news_comments_left a  { float:none; margin:0 10px; font-size:12px; color:#8a8a8a;}
/*.view_more_button { float:right !important; background:#333; padding:8px 20px; font-size:12px; color:#fff !important; text-transform:uppercase; border-radius:5px; text-align:right; margin:0 !important;}
.view_more_button:hover { background:#d1232a;}
*/.news_right_box { float:left; width:100%; border:3px solid #d1232a; border-radius:15px; background:#fff; margin:30px 0 0 0; padding-bottom:20px; border-radius:12px 12px 0 0;}
.news_right_box h2 { float:left; width:100%; background:#d1232a; color:#fff; font-size:20px; margin:0px; padding:10px 20px;  font-family:"Helvetica-Bold"; text-align:left; }
.news_right_box ul{ float:left; width:100%; list-style:none; padding:10px 20px 0 20px; margin:0;}
.news_right_box li { float:left; width:100%; list-style:none; font-size:16px; color:#333; line-height:36px;}
.news_right_box li a { float:left; background:url(../images/aro.png) left 11px no-repeat; font-size:16px; color:#d1232a; padding-left:15px;  }
.news_right_box li a:hover { color:#000;}
.latest_articles_box { float:left; width:100%; margin:20px 0 0 0; padding:0 20px;}
.latest_articles_img { float:left; width:48%; margin-right:5%; }
.latest_articles_img img { float:left; width:100%;}
.latest_articles_text { float:left; width:45%;}
.latest_articles_text a { float:left; font-size:14px; color:#000;}
.latest_articles_text a:hover {color:#FF0000;  }
.latest_articles_text p { float:left; width:100%; font-size:14px; line-height:none; color:#333; padding:0; line-height:20px;}

.news_details_main { float:left; width:100%;}
.news_details_main h4 { float:left; width:100%; font-size:20px; font-family:"Helvetica-Bold"; color:#333; text-align:left; margin:20px 0 0 0;}
.news_details_main p { float:left; width:100%; font-size:16px; line-height:none; color:#333; padding:15px 0 0 0; text-align:justify; line-height:22px;}
.news_img_details { float:left; width:100%; margin-top:30px; position:relative;}
.news_img_details img { float:left; width:100%; }
.share_scoial_icon { float:left; width:100%; margin:15px 0; background:url(../images/sharing-caring.png) left top no-repeat;}
.share_scoial_icon img { float:left; margin:30px 0 0 15px; }
.success_author_main { float:left; width:100%; padding-top:10px;}
.success_author_main h1 { float:left; width:100%; font-size:20px; text-align:left; text-transform:none; margin:0; padding:0;  font-family:"Helvetica-Bold"; background:url(../images/title-border.png) left 12px repeat-x; color:#333;  }
.success_author_main h1 a {font-size:20px; color:#d1232a;   padding:0px; margin:0px;    }
.success_author_main h1 span { background:#fff; padding:0 10px 0 0;}
.author_icon_left { float:left; width:11%; margin:15px 2% 0 0;}
.author_icon_left img { float:left; width:100%; padding:0; border:1px solid #cccccc;}
.author_text_right { float:left; width:87%;}
.author_text_right p { float:left; width:100%; font-size:16px; color:#333; padding:0; margin:15px 0 0 0;}
.facebook_comment_img { float:left; width:100%; padding:15px 0 0 0;}
.facebook_comment_img img { float:left; width:100%;}
 
/*=============Vacate Notice=============*/ 
.vacate_notice_text { float:left; width:100%;}
.vacate_notice_text p { float:left; width:100%; color:#000; font-size:20px; padding:15px 0 0 0; margin:0;} 
.vacate_notice_text p span {color:#d1232a; font-weight:bold;}
.vacate_date_input { float:none; width:20%; background: #ffffff; border: 1px solid #cccccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555555; font-size:20px; height: 34px; padding: 6px 11px; margin-right:10px;}
.vacate_form_signatures  { float:left; width:100%; background: #ffffff; border:none; border-bottom: 1px solid #cccccc;   color: #555555; font-size:34px; height: 34px; padding: 6px 0; margin:10px 0; font-family: 'notera_personal_use_onlyRg';}
.vacate_names_signatures  { float:left; width:100%; background: #ffffff; border:none; border-bottom: 1px solid #cccccc;   color: #555555; font-size:20px; height: 34px; padding: 6px 0; margin:10px 0; }

/*===========NEW RENTAL APPLICATION FORM=============*/

.rental_property_details_main { float:left; width:100%;}
.rental_property_details_main h3 { float:left; width:100%; font-size:18px; color:#fff; background:#d1232a; padding:10px 15px; border-radius:5px; margin:30px 0 0 0; letter-spacing:1px; font-family: "Helvetica-Bold";}
.rental_property_details_main h3 span { float:left; width:100%; font-size:16px; letter-spacing:normal; color:#fff; font-family:'HelveticaLight-Regular';}

.rental_property_details_main h4 { float:left; width:100%; font-size:13px; color:#d1232a; margin:5px 0 0 0; font-style:italic; font-family: "Helvetica-Bold";  letter-spacing:1px;}
.commencement_date { float:none; width:20%; background: #ffffff; border: 1px solid #cccccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555555; font-size:16px; height: 34px; padding: 6px 11px; margin-right:10px;}
.applicant_bg_main { float:left; width:100%; margin-top:30px;}
.applicant_left_border { float:left; width:50%; padding-right:2.5%; padding-bottom:30px; border-right:1px dashed #d1232a;}
.applicant_right_border { float:left; width:50%; padding-left:2.5%; padding-bottom:30px; }
.applicant_bg_main h5 {float:left; width:100%; font-size:18px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; padding:0;}
.applicant_bg_main h6 {float:left; width:100%; font-size:16px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; padding:15px 15px 0 15px;}
.applicant_bg_main p {float:left; width:100%; font-size:14px; color:#000; margin:0; padding:0;}

.personal_references_text  {float:left; width:100%; font-size:12px; color:#d1232a;  letter-spacing:1px; margin:0; padding:5px 0;}
.pagination_border { float:left; width:100%; border-top:1px dashed #d1232a;}
.pagination_next { float:right; margin-top:20px;}
.pagination_next a { /*float:right;*/ font-size:18px; color:#d1232a;  font-family: "Helvetica-Bold";}
.additional_details_border { float:left; width:100%;  border-bottom:1px dashed #d1232a;}
.additional_details_border h5 {float:left; width:100%; font-size:18px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; padding:25px 0 0 0;}
.checkbox_border_bottom { float:left; width:100%;  border-bottom:1px dashed #d1232a; padding:10px 0 0 0;}
.documents_uploaded_text { float:left; width:100%; margin-top:25px;}
.documents_uploaded_text h5 {float:left; width:100%; font-size:18px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; padding:0 0 10px 0; border-bottom:1px solid #d1232a;}
.documents_uploaded_text ul {float:left; width:100%; list-style:none; margin-top:20px;}
.documents_uploaded_text li {float:left; width:100%; list-style:none; font-size:16px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; font-style:italic; background:url(../images/right-aro1.png) left 4px no-repeat; padding:0 0 0 30px; line-height:30px;}
.documents_uploaded_text li a { font-size:13px; color:#000; font-style:normal; font-family:'HelveticaLight-Regular';}
.documents_uploaded_button { float:left; width:100%; margin-top:15px;}
.documents_uploaded_button a { float:left; font-size:15px; color:#fff; padding:5px 15px; border-radius:5px; background:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px;cursor: pointer}
#__progress_for_01{
    padding-left:0px;
    width:70%;
    display:none;
}
#__progress_for_02{
    padding-left:15px;
    width:70%;
    display:none;
}
.review_application_main { float:left; width:100%;}
.review_application_main h3 { float:left; width:100%; font-size:22px; color:#d1232a; margin:30px 0 0 0; letter-spacing:1px; font-family: "Helvetica-Bold";}
.review_application_main h3 span { float:left; width:100%; font-size:16px; letter-spacing:normal;  }
.review_accordion_tab { float:left; width:100%; margin-top:15px;}
.applicant_edit_box { float:right; font-size:14px; color:#d1232a; text-align:right; font-family:'HelveticaLight-Regular';}
.declaration_applicant_text { float:left; width:100%; }
.declaration_applicant_text p { float:left; width:100%; font-size:15px; color:#000; padding:15px 0 0 0;  font-family: "Helvetica-Bold";}
.declaration_applicant_text p span { color:#d1232a;}
.declaration_applicant_text ul { float:left; width:100%; list-style:none;}
.declaration_applicant_text li { float:left; width:100%; font-size:15px; color:#000; font-family: "Helvetica-Bold";}
.declaration_applicant_text li span { color:#d1232a;}
.declaration_submit_but { float:right; margin-top:15px;}
.declaration_submit_but input[type="submit"]{ float:right; background: #d1232a; border:none; border-radius:4px; color: #ffffff; font-family: "Helvetica-Bold"; font-size:18px; letter-spacing: 1px; padding:6px 20px;}
.declaration_submit_but input[type="submit"]:hover { background:#282829;}
.payment_details_box { float:left; width:100%; margin-bottom:20px;}
.payment_details_box p {float:left; width:100%; font-size:16px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; padding:15px 0 0 0;}

.direct_logo_img { float:left; width:100%; margin-top:15px;}
.direct_logo_img img { float:left; width:100%;}
.utility_connections_right { float:left; width:100%;}

/*=========Privacy and Policy==========*/
.privacy_and_policy_main { float:left; width:100%; margin-top:30px;}
.privacy_left_border { float:left; width:50%; padding-right:2.5%; padding-bottom:30px;  }
.privacy_right_border { float:left; width:50%; padding-left:2.5%; padding-bottom:30px; }
.privacy_left_border h5 {float:left; width:100%; font-size:18px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; padding:15px 0 0 0;}
.privacy_left_border h6 {float:left; width:100%; font-size:16px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; padding:15px 0 0 0;}
.privacy_left_border h6 span { border-bottom:1px solid #d1232a;}
.privacy_left_border p {float:left; width:100%; font-size:14px; color:#000; margin:0; padding:2px 0 0 0; }
.privacy_left_border p a { font-family: "Helvetica-Bold";}
.privacy_right_border h5 {float:left; width:100%; font-size:18px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; padding:15px 0 0 0;}
.privacy_right_border h6 {float:left; width:100%; font-size:16px; color:#d1232a; font-family: "Helvetica-Bold"; letter-spacing:1px; margin:0; padding:15px 0 0 0;}
.privacy_right_border h6 span { border-bottom:1px solid #d1232a;}
.privacy_right_border p {float:left; width:100%; font-size:14px; color:#000; margin:0; padding:2px 0 0 0; }
.privacy_right_border p a { font-family: "Helvetica-Bold";}
.privacy_policy_text { float:left; width:100%;}
.privacy_policy_text ul { float:left; width:100%; list-style:none;}
.privacy_policy_text li { float:left; width:100%; list-style:none; font-size:14px; color:#000; margin:0; padding:3px 0 0 15px; background:url(../images/dotted.png) left 9px no-repeat; }
.privacy_policy_text li span { font-family: "Helvetica-Bold"; color:#d1232a;}


.trade_partners_logo { float:left; width:100%; margin-top:30px;}
.trade_partners_logo img { float:left; width:100%; border:1px solid #d9d9d9;}

@media only screen and (min-width:220px) and (max-width:1050px) {
.nav > li > a { margin-left:20px; font-size:14px;} 
.dropdown-menu {  left:20px;}
.why_choose_banner_text { float:left; width:96%; padding:49px 0; text-shadow:0 2px 1px #666; font-size:32px; }
.forms_banner_text { float:left; width:96%; margin:2%; padding:94px 0; font-size:32px;  }
.why_choose_box_text a { display:table-cell; font-size:32px; line-height:48px; height:225px;} 
.why_choose_box_text1 a { display:table-cell; font-size:22px; line-height:36px; height:225px; } 

.menu-aro {   background:#4964ad !important; }
.menu-aro1 { background:#4964ad !important; }
}


@media only screen and (min-width:220px) and (max-width:840px) {
.nav > li > a { margin-left:9px; font-size:11px;} 
.dropdown-menu {  left:0px;}
.banner_text_main { float:left; width:100%; margin:0;  position:absolute; top:100px; left:0px; padding:0; z-index:99;}
.footer_box { float:left; width:33%; min-height:200px; }
.nav-tabs > li > a { padding:5px 10px; margin:0;}
.why_choose_text { float:left; width:100%;}
.why_choose_banner_text { float:left; width:96%; padding:30px 0; margin:2%; font-size:32px; }
.staff_profile_text { float:left; width:100%;}
.search_select_box { float:left; background:#fff; border:none; height:36px; width:31%; margin:5px 1%;}
.property_select_box { float:left; background:#fff; border:none; height:36px;  width:31%; margin:5px 1%;}
.search_right_button { float:left; width:31%; margin:5px 1%; text-align:center;}
.rental_appraisal_main { float:left; width:100%;  margin:30px 0 0 0;  }
.forms_banner_text { float:left; width:96%; margin:2%; padding:64px 0; font-size:32px;  }
.why_choose_box_text a { display:table-cell; font-size:32px; line-height:48px; height:265px;} 
.why_choose_box_text1 a { display:table-cell; font-size:22px; line-height:36px; height:265px; } 
.form-control-border { border:none; width:17%; height:34px; color:#555555; border-bottom:1px solid #cccccc; }
.form-control-border1 { border:none; width:23%; height:34px; color:#555555; border-bottom:1px solid #cccccc; }
.applicant_left_border { float:left; width:100%; padding-right:0; border-right:none;}
.applicant_right_border { float:left; width:100%; padding-left:0; }
.privacy_left_border { float:left; width:100%;    }
.privacy_right_border { float:left; width:100%;  }
}
@media only screen and (min-width:220px) and (max-width:765px) {
.nav > li > a {   font-size:14px; float:left; width:100%; margin:0; padding:0 15px;} 
.nav-tabs > li > a { padding:5px 10px; margin:0;}
.logo { float:left; width:24%; padding:0;} 
.property_details_text { float:left; width:100%; margin-top:30px; min-height:inherit; border-right:none;}
.property_infodetails_left { float:left; width:100%; padding-right:0; border-right:none; margin-top:30px; }
.dropdown-menu { width:100%; position:inherit; left:0;}
.rental_privacy_policy { float:left; width:100%;  padding:15px 0 0 0; text-align:center;}
}
@media only screen and (min-width:220px) and (max-width:680px) {
.footer_box { float:left; width:50%; min-height:200px;}
.why_choose_banner_text { float:left; width:96%; padding:20px 0; text-shadow:0 2px 1px #666; font-size:22px; }
.staff_profile_name { float:left; width:100%; position:absolute; font-size:18px; bottom:25px; left:25px;}
.staff_profile_name span { float:left; width:100%; font-family:'Helvetica-Regular'; font-size:13px;} 
.forms_banner_text { float:left; width:96%; margin:2%; padding:44px 0; font-size:22px;  }
.why_choose_box_text a { display:table-cell; font-size:32px; line-height:48px; height:440px;} 
.why_choose_box_text1 a { display:table-cell; font-size:22px; line-height:36px; height:440px; }  
.news_box_img_left { float:left; width:100%; margin-right:0; position:relative;}
.news_text_box_right { float:left; width:100%; padding:0 20px 10px 20px;}
.big_image_right { float:left; width:80%; margin:10px 10% 0 10%;}

}
@media only screen and (min-width:220px) and (max-width:500px) {
.logo { float:left; width:30%; padding:0;} 
.footer_box { float:left; width:100%; min-height:inherit;}
.footer_logo_img img {float:left; width:60%;} 
.why_choose_banner_text { float:left; width:94%; padding:8px 0; border:2px solid #fff; font-size:20px; }
.search_select_box { float:left; background:#fff; border:none; height:36px; width:100%; margin:5px 0;}
.property_select_box { float:left; background:#fff; border:none; height:36px; width:100%; margin:5px 0;}
.search_right_button { float:left; width:100%; margin:5px 0; text-align:center;} 
.forms_banner_text { float:left; width:96%; margin:2%; padding:20px 0; font-size:20px;  }
.why_choose_box_text a { display:table-cell; font-size:32px; line-height:48px; height:220px;} 
.why_choose_box_text1 a { display:table-cell; font-size:22px; line-height:36px; height:220px; }  

}
@media only screen and (min-width:220px) and (max-width:400px) {
.inner_page_link { float:left; width:100%; color:#d1232a; font-size:26px; margin-top:30px;}
}
#msform fieldset:not(:first-of-type) {
    display: none;
}
#progressbar li.active{
    color: #27AE60;
}
.multi_rental_submit_but input[type="submit"],.multi_rental_submit_but input[type="button"]  { float:left; width:48%;margin:1%; color:#fff; font-size:20px; letter-spacing:1px; background:#d1232a;  font-family: "Helvetica-Bold"; padding:15px 30px;  border:none; border-radius:10px;}
.multi_rental_submit_but input[type="submit"]:hover,.multi_rental_submit_but input[type="button"]:hover { background:#282829;}

.multi_rental_submit_but1 input[type="submit"],.multi_rental_submit_but1 input[type="button"]  { float:left; width:100%;margin:1%; color:#fff; font-size:20px; letter-spacing:1px; background:#d1232a;  font-family: "Helvetica-Bold"; padding:15px 30px;  border:none; border-radius:10px;}
.multi_rental_submit_but1 input[type="submit"]:hover,.multi_rental_submit_but1 input[type="button"]:hover { background:#282829;}
